.remodal-discount-close{
    text-decoration: none !important;
    right: -15px;
    top: -15px !important;
    left: auto !important;
    position: absolute;
    width: 31px;
    height: 31px;
    -webkit-transition: background 0.2s linear;
    -moz-transition: background 0.2s linear;
    -o-transition: background 0.2s linear;
    transition: background 0.2s linear;
    text-decoration: none;
    border: 2px solid white;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background: rgba(0, 0, 0, 0.8);
}

.remodal-discount-close span{
    font-family: Arial, "Helvetica CY", "Nimbus Sans L", sans-serif !important;
    font-size: 28px;
    line-height: 28px;
    display: block;
    cursor: pointer;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
    text-decoration: none;
    color: white;
    padding-left: 7px;
}

.remodal-discount-close:hover{
    background: gray;
}

.discount-modal{
    z-index: 99999;
    position: fixed;
    top: 35%;
    left: 30%;
    margin-left: -50px;
    margin-top: -50px;
    display: none;
}

.discount-modal img{
    width: 100%;
    max-width: 900px;
}